.content {}

.banner {
    width: 100%;
    height: 440px;
    background: url(../images/zhuanjia.png) center;
    background-size: cover;
}

.banner .center {
    padding-top: 160px;
}

.banner .center p {
    text-align: center;
    color: #FFF;
    font-weight: bold;
    font-size: 48px;
    line-height: 48px;
}

.banner .center p.fn {
    margin-top: 16px;
    font-size: 20px;
    line-height: 23px;
    font-weight: normal;
}


/* 专家团队 start */

.teamCard {
    background: #F7F7F7;
}

.teamCard.active{
    background: #FFF;
}

.teamCard .centers {
    margin: 0 auto;
    padding: 60px 0 65px;
    width: 1300px;
    text-align: center;
}


/* 头部 */

.teamCard .header {
    padding-top: 68px;
    font-size: 42px;
    font-weight: bold;
    color: #1C1D1D;
    line-height: 63px;
    text-align: center;
}

.teamCard .header .label {
    color: rgba(34, 79, 190, 1);
}

.teamCard .header .hint {
    margin-top: 10px;
    color: #676767;
    line-height: 33px;
    font-size: 22px;
}


/* swpier */

.teamCard .team-swiper {
    position: relative;
    margin: 50px auto 0;
    width: 100%;
    height: 400px;
}

.teamCard .team-swiper .swiper-container {
    width: 600px;
    height: 300px;
    border-radius: 8px;
}

.teamCard .team-swiper .swiper-container2 {
    width: 600px;
    height: 300px;
    border-radius: 8px;
}

.teamCard .team-swiper .swiper-slide {
    width: 700px;
    height: 400px;
    position: relative;
    border-radius: 8px;
    overflow: hidden;
}

.teamCard .team-swiper .swiper-slide.swiper-slide-active {
    background: #FFF;
}

.teamCard .team-swiper .swiper-slide .banner {
    width: 350px;
    height: 400px;
    border-radius: 15px;
}

.teamCard .team-swiper .swiper-slide-active .banner {
    border-radius: 0;
    float: left;
}

.teamCard .team-swiper .swiper-slide .rightBox {
    display: inline-block;
    margin-top: 35px;
    margin-left: 37px;
    margin-right: 23px;
    width: calc(100% - 420px);
    text-align: left;
    vertical-align: top;
}

.teamCard .team-swiper .swiper-slide .rightBox .title {
    font-size: 28px;
    font-weight: bold;
    color: #1D1D1C;
    line-height: 42px;
}

.teamCard .team-swiper .swiper-slide .rightBox .title .position {
    font-size: 18px;
    font-weight: 400;
    color: #1D1D1C;
    line-height: 27px;
}

.teamCard .team-swiper .swiper-slide .rightBox .honor {
    font-size: 14px;
    font-weight: 400;
    color: #676767;
    line-height: 24px;
}

.teamCard .team-swiper .swiper-slide .rightBox .remark {
    margin-top: 15px;
    font-size: 14px;
    font-weight: 400;
    color: #676767;
    line-height: 24px;
    overflow: hidden;
    display: -webkit-box;
    /*弹性伸缩盒子*/
    -webkit-box-orient: vertical;
    /*子元素垂直排列*/
    -webkit-line-clamp: 5;
    /*可以显示的行数，超出部分用...表示*/
    text-overflow: ellipsis;
    /*（多行文本的情况下，用省略号“…”隐藏溢出范围的文本)*/
}

.teamCard .team-swiper .swiper-slide .swiper-slide-duplicate-next {
    border-radius: 15px;
}

.teamCard .team-swiper .swiper-slide-prev .banner {
    border-radius: 15px !important;
}

.teamCard .team-swiper .swiper-slide-prev .rightBox {
    display: none;
}

.teamCard .team-swiper .swiper-slide-next .rightBox {
    display: none;
}

.teamCard .team-swiper .swiper-pagination {
    width: 100%;
    bottom: 20px;
}

.teamCard .team-swiper .swiper-pagination-bullets .swiper-pagination-bullet-active {
    border: 3px solid #00aadc;
    background-color: #fff;
}

.teamCard .team-swiper .swiper-button-prev {
    left: 20px;
    width: 24px;
    font-size: 30px;
    text-align: center;
    line-height: 42px;
    height: 42px;
    background: inherit;
    background-color: #000;
    border: none;
}

.teamCard .team-swiper .swiper-button-prev2{
    position: absolute;
    top: 180px;
    left: 20px;
    width: 24px;
    font-size: 30px;
    text-align: center;
    line-height: 42px;
    height: 42px;
    background: inherit;
    background-color: #000;
    border: none;
}

.teamCard .team-swiper .swiper-button-prev .left-arrow,.teamCard .team-swiper .swiper-button-prev2 .left-arrow {
    width: 24px;
}

.teamCard .team-swiper .swiper-button-next {
    right: 20px;
    width: 24px;
    font-size: 30px;
    text-align: center;
    line-height: 42px;
    height: 42px;
    background: inherit;
    background-color: #000;
    border: none;
}

.teamCard .team-swiper .swiper-button-next2 {
    position: absolute;
    right: 26px;
    top: 180px;
    width: 24px;
    font-size: 30px;
    text-align: center;
    line-height: 42px;
    height: 42px;
    background: inherit;
    background-color: #000;
    border: none;
}

.teamCard .team-swiper .swiper-button-next .rihgt-arrow,.teamCard .team-swiper .swiper-button-next2 .rihgt-arrow {
    width: 24px;
    transform: rotate(180deg);
}


/* 专家团队 end */


/* 专家专栏 start */

.expertsColumn {
    margin: 0 auto;
    padding: 60px 0 47px;
    width: 1200px;
    text-align: center;
    position: relative;
}


/* 头部 */

.expertsColumn .header {
    font-size: 42px;
    font-weight: bold;
    color: #1C1D1D;
    line-height: 63px;
}

.expertsColumn .header .label {
    color: rgba(34, 79, 190, 1);
}

.expertsColumn .header .hint {
    margin-top: 10px;
    color: #676767;
    line-height: 33px;
    font-size: 22px;
}

.expertsColumn .columnSwiper {
    margin-top: 30px;
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    position: relative;
}

.expertsColumn .swiper-button-prev2 {
    left: -50px;
    width: 24px;
    top: 400px;
    font-size: 30px;
    text-align: center;
    line-height: 42px;
    height: 42px;
    background: inherit;
    background-color: #000;
    border: none;
    position: absolute;
    cursor: pointer;
}

.expertsColumn .swiper-button-prev2 img {
    width: 24px;
}

.expertsColumn .swiper-button-next2 {
    right: -50px;
    width: 24px;
    top: 400px;
    font-size: 30px;
    text-align: center;
    line-height: 42px;
    height: 42px;
    background: inherit;
    background-color: #000;
    border: none;
    position: absolute;
    cursor: pointer;
    transform: rotate(180deg);
}

.expertsColumn .swiper-button-next2 img {
    width: 24px;
}

.expertsColumn .columnSwiper .swiper-slide .item-row {
    margin-top: 45px;
}

.expertsColumn .columnSwiper .swiper-slide .item {
    display: inline-block;
    width: 360px;
    height: 170px;
    box-shadow: 0px 2px 16px 0px rgba(103, 103, 103, 0.0800);
}

.expertsColumn .columnSwiper .swiper-slide .item .banner {
    position: relative;
    top: -36px;
    left: 14px;
    width: 140px;
    height: 180px;
}

.expertsColumn .columnSwiper .swiper-slide .item .right-box {
    display: inline-block;
    margin-top: 20px;
    width: calc(100% - 170px);
    text-align: left;
    vertical-align: top;
    margin-left: 22px;
}

.expertsColumn .columnSwiper .swiper-slide .item .right-box .name {
    font-size: 20px;
    font-weight: 500;
    color: #1C1D1D;
    line-height: 30px;
}

.expertsColumn .columnSwiper .swiper-slide .item .right-box .honor {
    margin-top: 4px;
    font-size: 14px;
    color: #676767;
    line-height: 24px;
}


/* 专家专栏end */


/* 知识课堂 start */

.learnClass {
    margin: 0 auto;
    padding: 60px 0 40px;
    background-color: #F7F7F7;
}


/* 头部 */

.learnClass .header {
    font-size: 42px;
    font-weight: bold;
    color: #1C1D1D;
    text-align: center;
}

.learnClass .header .label {
    color: rgba(34, 79, 190, 1);
}

.learnClass .header .hint {
    margin-top: 10px;
    color: #676767;
    line-height: 33px;
    font-size: 22px;
}

.learnClass .classList {
    margin: 50px auto 0;
    width: 1203px;
}

.learnClass .classList .item {
    display: inline-block;
    width: 285px;
    border-radius: 8px;
    background-color: #fff;
    margin: 0 6px;
    transition: all .2s;
    cursor: pointer;
}

.learnClass .classList .item:hover {
    transform: translateY(-2px);
    box-shadow: 0 12px 20px 0 rgb(95 101 105 / 15%);
}

.learnClass .classList .item .classBanner {
    width: 100%;
    height: 160px;
    border-radius: 8px 8px 0 0;
    vertical-align: bottom;
}

.learnClass .classList .item .bottomBox {
    padding: 12px 0 19px 16px;
    text-align: left;
}

.learnClass .classList .item .bottomBox .row1 {
    margin-bottom: 9px;
    font-weight: 500;
    color: #1C1D1D;
    line-height: 24px;
}

.learnClass .classList .item .bottomBox .row2 {
    margin-bottom: 15px;
    font-size: 12px;
    color: #676767;
    line-height: 18px;
}

.learnClass .classList .item .bottomBox .look {
    margin-right: 16px;
    display: inline-block;
}

.learnClass .classList .item .bottomBox .look .icon {
    margin-right: 5px;
    height: 14px;
    width: 14px;
    vertical-align: middle;
}

.learnClass .classList .item .bottomBox .label-list {}

.learnClass .classList .item .bottomBox .label-list .item-label {
    display: inline-block;
    margin-right: 12px;
    padding: 6px 22px;
    font-size: 12px;
    color: #676767;
    background: #F7F7F7;
    border-radius: 15px;
}

.learnClass .classList .clickMore {
    display: block;
    margin: 30px auto 0;
    text-align: center;
    width: 163px;
    line-height: 48px;
    background: #F7F7F7;
    border-radius: 4px;
    border: 1px solid #D3D3D3;
}


/* end */

.expertsColumn .columnSwiper .swiper-wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 100000px;
}

.expertsColumn .columnSwiper .swiper-wrapper .swiper-slide {
    padding-top: 40px;
}